<?
echo"<div class=onli>";
echo"<center><b> <font color='#FF00FF'>Л</font><font color='#EE82EE'>и</font><font color='#DA70D6'>ц</font><font color='#DDA0DD'>а</font>
  <font color='#3A5FCD'>н</font><font color='#0000CD'>а</font><font color='#0000EE'>ш</font><font color='#0000FF'>е</font><font color='#1C86EE'>г</font><font color='#1E90FF'>о</font> 
  <font color='#1C1C1C'>с</font><font color='#696969'>а</font><font color='#9C9C9C'>й</font><font color='#CFCFCF'>т</font><font color='#E8E8E8'>а</font></b><br/>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `appear` WHERE `id` AND `time` > '".(time()-86400)."'"),0);
if ($k_post==0){
echo'Нит не кого. Стань первым<br/>';
}
$rand=mysql_query("SELECT * FROM `appear` WHERE `id` AND `time` > '".(time()-86400)."' ORDER BY rand() DESC LIMIT 8");
while ($post = mysql_fetch_array($rand)){
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$post[id_user]'"));
echo"<a href=/info.php?id=$ank[id]>";
echo"  ".avatar40($ank['id'])."\n";
echo"</a>";
}
echo "</div>\n";


?> 
   
   
   
   
   
   
   
   
  